﻿html {margin:0;padding:0;height:100%;direction:ltr;}
.body{margin:0px;font-family: Tahoma,Arial, Helvetica, sans-serif;height:100%;}
p,div,td { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 400;  }
p,div,td,a,ul,li,h1,h2,h3,h4,h5{ padding:0px; margin:0px;direction:rtl;}
input,textarea { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 400; color: #000; }
ul, li{list-style: none;direction:rtl;}
a { font-family: Tahoma,Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 400;text-decoration: none; color: #016C34; }
a:hover {text-decoration: none; text-decoration: none;color: #016C34; }
.link_line-22{line-height:22px;}
.link_line-24{line-height:24px;}
.link_bold_act{font-weight:800;color: #000; line-height:22px; }
.link_black_12_i{font-style:italic;font-size:12px;color:#000;font-weight:400;}
.div_all{width:960px;padding:0px; margin: 0px auto;position:relative;display:block;}
.div_top{width:960px;padding:0px;margin: 0px;text-align:center;position:relative;float:right;}
.div_top_logo{float:right;width:700px;height:120px;}
.top_logo_spacer{width:700px;height:120px;border:0px;}

.div_slider{width:960px;padding:0px;margin: 0px;text-align:center;position:relative;float:right;}
.div_main{width:960px;padding:0px; margin: 0px;position:relative;display:block;float:right; min-height:250px;}
.div_footer{width:900px;margin: 0px auto;height:60px;position:relative; padding:10px 30px 10px 30px;text-align:center;float:right;}
.div_footer_text{width:660px;height:78px; direction:rtl;text-align:right;padding-right:180px;}
.div_footer_logo{position:absolute;bottom:0px;left:0px;z-index:1;}
.facebook_btn{width:142px;height:42px;}
.facebook_btn_small{width:64px;height:19px;}
.facebook_div_left{position:absolute;top:7px;left:0px;width:22px;}
.facebook_btn_left{width:22px;height:22px;}
.facebook_btn_bottom{position:absolute;display:block;text-align:right; bottom:0px;right:0px;}
.div_footer_out{width:100%;margin: 0px auto;padding:0px; min-height:100px;position:relative; text-align:center;float:right;}
.div_footer_960{width:900px;margin: 0px auto;height:80px;position:relative; padding:10px 30px 10px 30px;text-align:center;}

.div_top_buttons{width:160px;height:42px;position:absolute;z-index:2;top:0px;left:0px;display:block;}
.div_top_button{width:160px;height:38px; font-size:16px;font-weight:bold; text-align:center;display:block;}
.div_top_button_2{width:160px;height:39px; font-size:16px;font-weight:bold; text-align:center;background-color:#CCCCCC;}
.div_top_button a, .div_top_button_2 a {width:130px;height:38px;line-height:38px;font-size:16px;font-weight:bold; text-align:center;color:#0E0E0C;text-decoration: none; display:block;}
.div_top_button a:hover, .div_top_button_2 a:hover {width:130px;height:38px;line-height:38px;font-size:16px;font-weight:bold; text-align:center;color:#FFFFFF;display:block;}
.td_icon_title{font-size:11px;color:#000;line-height:11px; text-align:center;}
.div_container_padding-30 {width: 900px; padding:18px 30px 30px 30px;float:right;}
.div_container_padding-top {width: 960px; padding-top:15px;float:right;}
.div_page{float:right; width: 632px;text-align:right; padding-left:24px; 
/*border-left:solid 1px #ED1C22;*/
}
.div_container_content{float:right;min-height:420px;position:relative;width:960px;}
.div_page_left{float:left;width: 304px;min-height:250px;text-align:center;position:relative;}
.div_line_v{float:left;width:19px;border-right:solid 1px #ED1C22;}
.div_h1, .div_h2, .div_h3, .div_h4{width:100%;text-align:right;}
.div_h1_padding-right30{text-align:right; padding-right:30px;width:930px;}
.div_h1_path{text-align:right;width:900px;}
.div_gallery_list{float:right;direction:rtl;padding-right:25px;}
.div_gallery_pictures{float:right;padding-top:7px;}
.div_gallery_pictures_space{float:right;width:7px;height:50px;padding-top:7px;}
/* Gallery in content*/
.div_gallery_content{width:528px;height:349px;margin-bottom:25px;padding:10px 20px 20px 20px;position:relative;clear:both;}
.div_gallery_content_title{text-align:right;font-size:16px; direction:rtl;font-weight:800; padding-bottom:10px;float:right;min-height:16px;}
.div_gallery_content_more{font-style:italic;position:absolute;top:12px;left:20px;font-size:12px;color:#000; z-index:9999;}
.div_gallery_content_img{text-align:center;} /*width:376px;height:290px;*/
.img_gallery_content{border:0px;float:right;text-align:center;} /*width:376px;height:290px;*/
/* Movie in content*/
.div_movie_content{width:376px;height:120px;padding:0px;float:left;position:relative;clear:both;}
.movie_content_img{text-align:center;} 
.movie_content_videoplay{position:absolute;background-position: center center; background-repeat:no-repeat;z-index:2;top:0px;left:0px;}
/* menu */
.ul_bxslider_gallery{width:100%;position:relative;float: right; float:right;}
.ul_bxslider_gallery li	{background-color:red;}
.div_home_video{float:left;width:302px;height:242px;border:solid 1px rgba(0,0,0,0.5);margin:20px 0px 20px 0px;position:relative;}
.videoplay{width:302px;height:242px;background: url(../images/video-but.png) center center no-repeat;position:absolute;z-index:2;top:0px;left:0px;}
.img_home_movie{border:0px;width:302px;height:242px;}

.div_menu {margin: 40px 0px 0px 0px;}
.div_rest_list{float:right;direction:rtl;padding-right:20px;}
.div_center_780 {width:780px;margin: 0px auto; position:relative;}
.div_center_780_top {width:780px;height:5px; background:url(../images/frameTop_780x5.png) center top no-repeat;}
.div_center_780_bottom {width:780px;height:5px; background:url(../images/frameBottom_780x5.png) center top no-repeat;}
.td_1_black{width:1px;background-color:#000;font-size:1px;}
.td_menu {width:778px;}
.div_to_top { position:absolute;top:-31px;right:20px;}
.div_menu_title {width:778px;float:right;margin:20px 0px 10px 0px; text-align:center;font-weight:800;}
.div_menu_info{width:630px;float:right;margin-right:80px;}
.table_630{width:630px; direction:ltr;}
.td_menu_price{width:30px;direction:rtl;text-align:right;white-space:nowrap;padding:1px;}
.td_menu_row{width:600px;direction:rtl;text-align:right;font-weight:800;padding:5px 0px 5px 0px;background:url(../images/dot.gif) right 22px repeat-x;}
.btn_to_top{width:40px;height:35px;}
/* end menu */
/* business */
.div_business_info{width:720px;margin: 0 auto;}
.div_business_row{float:right;width:225px;height:200px;margin:10px 12px 0px 0px;}
.div_business_img{float:right;width:225px;height:145px;}
.business_img{width:225px;height:145px;}
.div_business_title{float:right;width:225px; direction:rtl;text-align:right;font-weight:800;}
.div_business_city{float:right;width:225px; direction:rtl;text-align:right;font-weight:400;font-size:13px;}
/* end business */
/* book event */
.submit_event{font-size:16px;font-weight:800;}
.submit_table{font-size:16px;font-weight:800;}
.div_column_1{width:180px;float:right;}
.div_column_2{width:300px;margin-right:30px;float:right;}
.div_column_3{width:360px;margin-right:30px;float:right;}
.div_column_2_border{margin-top:15px;border:solid 1px #D7D7D7;width:260px;height:250px; padding:20px;}
.div_column_3_border{margin-top:15px;border:solid 1px #D7D7D7;width:360px;height:240px; padding:1px;}
.rtl_right{direction:rtl;text-align:right;}
.rtl_center{direction:rtl;text-align:center;}
.rtl_left{direction:rtl;text-align:left;}
.rtl_right_top-5{direction:rtl;text-align:right;padding-top:5px;}
.rtl_center_top-5{direction:rtl;text-align:center;padding-top:5px;}
.rtl_left_top-5{direction:rtl;text-align:left;padding-top:5px;}
.rtl_right_top-10{direction:rtl;text-align:right;padding-top:10px;}
.ltr_left{direction:ltr;text-align:left;}
.table_ltr{direction:ltr;}
.color_red{color:#f00;}
.input_picker{width:80px;height:22px; direction:rtl;border:solid 1px #D7D7D7;padding-right:26px;background: #fff url(../images/calendar.gif) 83px center no-repeat;}
.input_contact{width:260px; direction:rtl;border:solid 1px #D7D7D7;}
.select_hours{direction:rtl;width:105px;}
.textarea_comments{width:356px;height:236px; overflow:auto;border:0px;direction:rtl;}
.textarea_contact{width:256px;height:120px;border:solid 1px #D7D7D7; overflow:auto;direction:rtl;}
/* End book event */
/* contact fotm */
.div_fotm_contact{width:720px;float:right;}
.div_wait_serialize{ position:absolute; bottom:5px;left:140px; width:250px;height:90px;line-height:32px; display:none; z-index:0; text-align:center;background: url(../images/loader.gif) center bottom no-repeat;color:#ffffff;}
.div_wait_serialize_visible{ position:absolute; bottom:5px;left:140px; width:250px;height:90px;line-height:32px; display:block; z-index:10; text-align:center;background: url(../images/loader.gif) bottom center no-repeat;color:#ffffff;}
.div_contact_message{font-weight:800;direction:rtl;text-align:center;}
/* End contact fotm */
/* recommend */
.div_recommend {margin: 40px 0px 0px 0px; position:relative;}
.td_recommend {width:778px;}
.div_recommend_title {width:778px;float:right;margin:20px 0px 10px 0px; text-align:center;font-weight:800;}
.div_recommend_info{width:630px;margin: 0 auto;}
.td_recommend_date{width:60px;text-align:right;font-weight:800;font-size:13px;padding:2px 0px 0px 30px;}
.td_recommend_desc{width:540px;text-align:right; direction:rtl;}
.td_recommend_name{direction:rtl;text-align:left;font-weight:800;padding:10px 0px 0px 0px;}
.td_recommend_row{width:600px;direction:rtl;text-align:right;padding:5px 0px 5px 0px;background:url(../images/dot.gif) right 10px repeat-x;}
.div_form_recommend{position:fixed;display:block; width:360px;height:420px;border:1px solid #acacac;background:#FFFFFF;	top:20%;left:35%;overflow:hidden;z-index:999;}
/* End recommend */
#black_out{position:fixed;width:100%;min-height:100%;left:0;	top:0;z-index:110;background:#272d2e;opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */}
.stop-scrolling { height: 100%; overflow: hidden;}
a.xclose{position:absolute;	display:block;width:22px;height:22px;z-index:113;background:url('../images/x.png');}

.all-photos-list-item:hover {
border: 1px solid white;
-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5),transparent 0 0 0;
box-shadow: 0 0 5px rgba(0,0,0,0.5),transparent 0 0 0;
overflow: hidden;
}
.all-photos-list-item {
margin: 0;
position: relative;
display: block;
float: right;
width: 73px;
height: 50px;
overflow: hidden;
-mox-box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.line_h{font-size:1px;height:1px;background-color:#fff;width:100%;}
.div_page h1,h2,h3,h4,h5, .div_container_content h1,h2,h3,h4,h5{font-size:16px;color:#fff;}
.div_content{text-align:right; direction:rtl;margin-top:10px;line-height:18px;}
.div_content_gallery{text-align:right; direction:rtl;margin-top:2px;min-height:495px;}
.div_content_center{text-align:center;}
.div_content_page{width: 609px;min-height:210px;}
.div_content_left{width:329px;float:left;min-height:210px;}
.div_content_right{width:248px;float:right;min-height:210px; margin-left:30px; border:solid 1px #ED1C22;text-align:center;}
.div_left_news{text-align:center;position:relative; line-height:18px; padding:0px 20px 20px 20px;}
.div_news_title{height:70px;line-height:70px;text-align:center;font-size:16px; direction:rtl; font-weight:800;}
.div_news_scroller{width:264px;border:dashed 0px #fff;text-align:center;direction:rtl;position:relative;}
.a_news_scroller_next{margin-left:0px;position:absolute;left:10px;bottom:30px;}
.a_news_scroller_prev{margin-right:0px;position:absolute;right:10px;bottom:30px;}
.div_left_box_picture{width: 208px;text-align:center;padding:23px 21px 0px 20px;}
.div_left_picture{width: 208px;}
.div_left_picture_text{text-align:center;direction:rtl; line-height:26px; font-weight:800;}
.div_left_picture_text a {font-size:14px;font-weight:bold;}
.div_left_content{text-align:center;}
.div_map{border:solid 1px #c0c0c0;width:302px;height:245px;text-align:center;}
.map_canvas{position:relative;overflow: hidden;width:302px;height:245px;text-align:center;}
.div_space_line{width:1px; background-color:#ED1C22; font-size:1px; float:right;margin:0px 10px 0px 0px; min-height:400px;}
.div_clear {clear: both;}
/* spaces */
.div_space_hor_1{clear:both;padding:0px; margin:0px;height:1px;}
.div_space_hor_3{clear:both;padding:0px; margin:0px;height:3px;}
.div_space_hor_5{clear:both;padding:0px; margin:0px;height:5px;}
.div_space_hor_6{clear:both;padding:0px; margin:0px;height:6px;}
.div_space_hor_10{clear:both;padding:0px; margin:0px;height:10px;}
.div_space_hor_15{clear:both;padding:0px; margin:0px;height:15px;}
.div_space_hor_20{clear:both;padding:0px; margin:0px;height:20px;}
.div_space_hor_25{clear:both;padding:0px; margin:0px;height:25px;}
.div_space_hor_30{clear:both;padding:0px; margin:0px;height:30px;}
.div_space_hor_35{clear:both;padding:0px; margin:0px;height:35px;}
.div_space_hor_40{clear:both;padding:0px; margin:0px;height:40px;}
.div_space_hor_50{clear:both;padding:0px; margin:0px;height:50px;}

/*buttons-new*/
.div_176_right {float: right;height: 176px;width: 176px;margin-bottom: 20px;margin-left: 20px;margin-top: 0px;margin-right: 0px;display: block;}
.new-but {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.new-but img {
	text-decoration: none;
	height: 176px;
	width: 176px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

 /*buttons-new*/ 
.ul_menu_buttons {float:right;padding:0px;margin-bottom: 20px;direction:rtl;list-style:none; width:960px;}
.ul_menu_buttons li {float:right;width:176px;height: 176px;padding:0px;direction:rtl;list-style:none;	}
.ul_menu_buttons a{display:block;width:176px;height:176px;text-align:center;}

